# Pivot


## Fields

| Field                 | Type                  | Required              | Description           |
| --------------------- | --------------------- | --------------------- | --------------------- |
| `id`                  | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |
| `key`                 | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |
| `type`                | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |
| `title`               | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |
| `context`             | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |
| `symbol`              | *T.nilable(::String)* | :heavy_minus_sign:    | N/A                   |